#priceSection02 {
  width: 100%;
  height: 630px;
  background-color: #1a69a5;
  padding-top: 55px;
}

#priceSection02 .price-container {
  width: 1000px;
}

#priceSection02 .price-container h4 {
  font-size: 40px;
  font-weight: 700;
  color: #ffffff;
  text-align: center;
  margin-bottom: 50px;
  letter-spacing: 4px;
}

#priceSection02 .price-container .qs2-content {
  width: 1000px;
  height: 392px;
  background-color: #fff;
  padding: 45px 49px 37px 49px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

#priceSection02 .price-container .qs2-content p.ichi {
  font-size: 40px;
  font-weight: 500;
  color: #1a7ba5;
  letter-spacing: 4px;
}

#priceSection02 .price-container .qs2-content p.ichi b {
  font-size: 60px;
  letter-spacing: 6px;
}

#priceSection02 .price-container .qs2-content p.ni {
  font-size: 30px;
  font-weight: 500;
  color: #333333;
  letter-spacing: 3px;
}

#priceSection02 .price-container .qs2-content p.san {
  width: 735px;
  height: 103px;
  background-color: #d07b1b;
  line-height: 103px;
  font-size: 36px;
  font-weight: 700;
  color: #ffffff;
  text-align: center;
  letter-spacing: 3.6px;
}

#priceSection02 .price-container .qs2-content p.yon {
  font-size: 22px;
  font-weight: 500;
  color: #333333;
  margin-bottom: 0;
  letter-spacing: 2.2px;
}

@media (min-width: 968.1px) {
  #priceSection02Mobile {
    display: none;
  }
}

@media (max-width: 1100px) {
  #priceSection02 .price-container {
    width: 900px;
  }

  #priceSection02 .price-container .qs2-content {
    width: 900px;
  }

  #priceSection02 .price-container .qs2-content p.yon {
    font-size: 19px;
    letter-spacing: 1.9px;
  }
}

@media (max-width: 968px) {
  #priceSection02Mobile {
    display: block;
    height: 99px;
    padding-top: 16px;
    padding-left: 15px;
    padding-right: 15px;
  }

  #priceSection02Mobile p {
    font-size: 14px;
    font-weight: 500;
    color: #333333;
    letter-spacing: 1.4px;
  }

  #priceSection02 {
    padding-top: 27px;
  }

  #priceSection02 .price-container {
    width: 375px;
  }

  #priceSection02 .price-container .qs2-content {
    width: 345px;
    height: 216px;
    margin: 0 auto;
    padding: 26px 22px 32px 23px;
  }

  #priceSection02 .price-container h4 {
    font-size: 20px;
    margin-bottom: 25px;
    letter-spacing: 2px;
  }

  #priceSection02 .price-container .qs2-content p.ichi {
    font-size: 22px;
    letter-spacing: 2.2px;
  }

  #priceSection02 .price-container .qs2-content p.ichi b {
    font-size: 32px;
    letter-spacing: 3.2px;
  }

  #priceSection02 .price-container .qs2-content p.ni {
    font-size: 18px;
    letter-spacing: 1.8px;
  }

  #priceSection02 .price-container .qs2-content p.san {
    width: 300px;
    height: 56px;
    font-size: 18px;
    line-height: 56px;
    letter-spacing: 1.8px;
  }

  #priceSection02 .price-container .qs2-content p.yon {
    display: none;
  }

  #priceSection02 {
    height: 340px;
  }
}